Get operation result
Returns the operation result.
Parameters:
- operation_id: operation ID
Request
GET
https://api.forms.yandex.net/v1/operations/{operation_id}
Path parameters
|
Name |
Description |
|
operation_id |
Type: string Example: `` |
Responses
200 OK
OK
Body
application/json
{
"id": "example",
"status": "ok",
"message": "example",
"result": {
"status": 0,
"href": "example"
}
}
|
Name |
Description |
|
id |
Type: string Operation ID Example: |
|
status |
All of 1 type
Operation status Example: |
|
message |
Type: string Operation message Example: |
|
result |
All of 1 type
Result of the completed operation Example
|
OperationStatusType
An enumeration.
Type: string
Enum: ok, fail, wait, not_running
OperationResultOut
|
Name |
Description |
|
status |
Type: integer HTTP status (code) of the completed operation |
|
href |
Type: string URL for redirect Example: |
Example
{
"status": 0,
"href": "example"
}